KDE 4.2.4 moved from PPA to jaunty-backports

KDE 4.2.4 is now in jaunty-backports and will be removed from the PPA shortly. Even if you have the PPA packages, please upgrade to the versions in jaunty-backports. There are several security fixes included in jaunty-backports that were not in the PPA packages. Backports is not enabled by default, but is included in the standard /etc/apt/sources.list. You may need to enable it. The repository you want to enable looks like: deb-src http://archive.ubuntu.com/ubuntu/ jaunty-backports main restricted universe multiverse
2